Threat Encyclopedia

Security Vulnerability CVE-2020-16011 for Google Chrome

Description

Critical vulnerabilites existed in Google Chrome as per CVE-2020-16011

Analysis

Heap buffer overflow in UI in Google Chrome on Windows prior to 86.0.4240.183 allowed a remote attacker who had compromised the renderer process to potentially perform a sandbox escape via a crafted HTML page.

Affected Products

Google Chrome

CVE References

CVE-2020-16011